Debian Bug report logs - #544935
ITA: openyahtzee -- classic dice game of Yahtzee

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gonéri Le Bouder <goneri@rulezlan.org>

Date: Thu, 3 Sep 2009 19:15:19 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version openyahtzee/1.9.1-2

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544935; Package wnpp. (Thu, 03 Sep 2009 19:15:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 03 Sep 2009 19:15:25 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: openyahtzee -- classic dice game of Yahtzee
Date: Thu, 03 Sep 2009 21:12:54 +0200
Package: wnpp
Severity: normal

We, Debian Games, request an adopter for the openyahtzee package. If nobody
adopt the package in the 3 comming months, we'll ask ftp-master to remove
the package from the archive.

The package is/was maintained in the Debian Games Team, we would prefere the
new maintainer to do so.

The package description is:
 Open Yahtzee is an open-source (free) version of the classic dice game
 Yahtzee.  Open Yahtzee is built to be OS-portable, full-featured Yahtzee
 implementation, with a user-friendly interface.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544935; Package wnpp. (Wed, 24 Oct 2012 19:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 24 Oct 2012 19:39:06 GMT) Full text and rfc822 format available.

Message #10 received at 544935@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 544935@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: openyahtzee -- classic dice game of Yahtzee
Date: Wed, 24 Oct 2012 21:35:30 +0200
[Message part 1 (text/plain, inline)]
retitle 544935 ITA: openyahtzee -- classic dice game of Yahtzee
owner 544935 !
thanks

I intend to adopt openyahtzee and maintain it as part of the Debian
Games Team again. I think it's a simple but classic game and should not
vanish from Debian.

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: openyahtzee -- classic dice game of Yahtzee' from 'RFA: openyahtzee -- classic dice game of Yahtzee' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 24 Oct 2012 19:39:07 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 24 Oct 2012 19:39:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 544935: 693563 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2012 04:24:06 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Wed, 16 Jan 2013 22:21:03 GMT) Full text and rfc822 format available.

Notification sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Bug acknowledged by developer. (Wed, 16 Jan 2013 22:21:03 GMT) Full text and rfc822 format available.

Message #21 received at 544935-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 544935-close@bugs.debian.org
Subject: Bug#544935: fixed in openyahtzee 1.9.1-2
Date: Wed, 16 Jan 2013 22:17:45 +0000
Source: openyahtzee
Source-Version: 1.9.1-2

We believe that the bug you reported is fixed in the latest version of
openyahtzee, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544935@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated openyahtzee package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 09 Nov 2012 21:04:16 +0100
Source: openyahtzee
Binary: openyahtzee
Architecture: source amd64
Version: 1.9.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 openyahtzee - classic dice game of Yahtzee
Closes: 544935
Changes: 
 openyahtzee (1.9.1-2) unstable; urgency=low
 .
   * New Maintainer. (Closes: #544935)
   * debian/control:
     - Change Priority from extra to optional.
     - New Standards-Version 3.9.4, no changes needed.
     - Update Vcs-fields. Now Open Yahtzee is maintained in a git repository.
   * Update debian/copyright to copyright format 1.0.
   * debian/rules:
     - Build with hardening=+all.
     - Build with --as-needed to avoid unnecessary dependencies.
     - Remove autotools_dev addon because autoreconf does the job just as well.
   * Bump compat level to 9 and require debhelper (>=9) to use automatic
     hardening build flags.
Checksums-Sha1: 
 f3768a3724db7c8cfd368204974f913f3daa9091 2020 openyahtzee_1.9.1-2.dsc
 7d3c4ff4ce5aa38594e40514a072942141d4bedd 159149 openyahtzee_1.9.1.orig.tar.bz2
 dabde264865a339090db00e43d1bc91fabe5a83b 2848 openyahtzee_1.9.1-2.debian.tar.gz
 3137aa005f234f2c2de27595ac3f8803b0d2716a 184918 openyahtzee_1.9.1-2_amd64.deb
Checksums-Sha256: 
 a1b65555003e67feeae326caf7a101c926aeccc3e19c222b6c6acefee6d1e1c6 2020 openyahtzee_1.9.1-2.dsc
 aa553a248d30ba259abb8dee735d5728bfdbb8d4705805bc716453245f1cb0a0 159149 openyahtzee_1.9.1.orig.tar.bz2
 d9a8b2c1b4fd5dbc842e291b612fec4ea325b372c0695f37b542f0c1875a05fe 2848 openyahtzee_1.9.1-2.debian.tar.gz
 27b67eb53766d7f0d3ad829ca09ceb839d3c8c2286d6e483f36536f1641dd3af 184918 openyahtzee_1.9.1-2_amd64.deb
Files: 
 9386a6b057233b6be97e6855e9c4012b 2020 games optional openyahtzee_1.9.1-2.dsc
 b45d42abe3f62741043e59d2ba9b83e9 159149 games optional openyahtzee_1.9.1.orig.tar.bz2
 a34dbf75a17a26733ff0619467c53a59 2848 games optional openyahtzee_1.9.1-2.debian.tar.gz
 a07e9c98801c15ed53e8f3aef8b888df 184918 games optional openyahtzee_1.9.1-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ9yOUAAoJEHQmOzf1tfkTJyoP/iEkvUKTeyowGvrS+8AiW5hP
fj8gr/uIa6U94qCZ117cG6Qfx6Q6bq1Otiu2SKWgFOx3v9pEDA6hYTiR1Ct//GT+
oD7XxU9ou0e+GK0mriN8WudZTjohkXF4EDaA9V5GjFrEcHlwuAlV7n8Kzfa6b7xS
V/v7jg4oBRX0BxE22cqOvUOUS3XBQ5t/K0drR0ujQE6dgjbdNglj9FCx7nFxb3Go
8GYj63D0xLbgQm1XXrrungKNwPg3/mhVEakXxGr8EIafto/SsnkH7v+s8rSOCHK3
JyXMxS6GNd4X57eetoJaVIU5tGX1FIU4+ftnH/vVUdHtKophgBPeBpKf8r7+LZ0u
ZX6fFVkJbnVT6iNWgi4UEu9x8y6b7oqplFs7z/Lo5srG2g/VKwLVN/DsenaM8MWw
aB5Um/BhzYhHsl2ACKaCMkT9Kdp5/Uw4dYjdF7zDJDX4LTKfC4vSpfzt0k730h2p
hqnBfCSFlt9B6p9+weDeFaLF0rkaXYVmppCqzb7vighPwtC/h3/3V9bJyJneeUi2
7BxzA0eAAXbn+MKIQ29CGzqLWER4zyjSIJgo6T6SGMwqgMGVXYAQrbvYVuAFxr1I
K79QXKNutufGspDVmwu+TOgW4XkDouzAvBE78kP+GYQxwPWBFeOANvXQ4iiHSfgG
vYQXtQPs9sdz2pFVe7x6
=ysdU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Feb 2013 07:26:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:57:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.